/*
Theme Name:     Avada-b2b
Theme URI:      
Description:    Avada child theme.
Author:         julien
Author URI:     http://www.webpartner.lu
Template:       Avada
Version:        0.1.0
*/

@import '../Avada/style.css';

p:empty { display: none; }
.centerImg { margin: 0 auto; }

/* TRANSITIONS */
div nav#sticky-nav ul li a,
nav#nav.nav-holder .navigation > li > a,
#content .avada-row div.bigSquare a,
.page #wrapper a.dlpdf {
    -webkit-transition: all .2s ease-in-out ; /* Ch, Saf  3.2 */
       -moz-transition: all .2s ease-in-out ; /* 4 < Fx <16 */
        -ms-transition: all .2s ease-in-out ; /* IE 10 */
         -o-transition: all .2s ease-in-out ; /* 10.5 < Op < 12.1 */
            transition: all .2sk ease-in-out ; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
}
#main .avada-row ul:not(.nav-tabs) li {
    -webkit-transition: background .2s ease-in-out ; /* Ch, Saf  3.2 */
       -moz-transition: background .2s ease-in-out ; /* 4 < Fx <16 */
        -ms-transition: background .2s ease-in-out ; /* IE 10 */
         -o-transition: background .2s ease-in-out ; /* 10.5 < Op < 12.1 */
            transition: background .2s ease-in-out ; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
}
.containerImgUl {
    -webkit-transition: all .35s ease; /* Ch, Saf  3.2 */
       -moz-transition: all .35s ease; /* 4 < Fx <16 */
        -ms-transition: all .35s ease; /* IE 10 */
         -o-transition: all .35s ease; /* 10.5 < Op < 12.1 */
            transition: all .35s ease; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
}
/* end TRANSITIONS */


.logo img {
    max-width: 210px;
    height: 70px;
    }

#header { position: relative; }

.header-wrapper { background-color: #fff; }

/* NAV */
div #nav ul li,
div #sticky-nav ul li {
    margin: 30px 1px 0 0;
    padding: 0;
    overflow: hidden;
    }

div #nav ul li > a, 
div #sticky-nav ul li > a, 
div .navigation li.current-menu-ancestor > a {
    padding: 15px 18px;
    border: 0;
    }

nav#nav.nav-holder .navigation > li > a {
    height: auto;
    line-height: normal;
} 

body #nav ul li > a, 
body #sticky-nav ul li > a, 
body .side-nav li a, 
body #header-sticky .cart-content a, 
body #header-sticky .cart-content a:hover, 
body #header .cart-content a, 
body #header .cart-content a:hover, 
body #small-nav .cart-content a, 
body #small-nav .cart-content a:hover, 
body #wrapper .header-social .top-menu .cart > a, 
body #wrapper .header-social .top-menu .cart > a > .amount, 
body #wrapper .header-social .top-menu .cart-checkout a, 
body #wrapper .fusion-megamenu-wrapper .fusion-megamenu-title, 
body #wrapper .fusion-megamenu-wrapper .fusion-megamenu-title a, 
body .my-cart-link:after, 
body a.search-link:after { 
    color: #de4a47;
    font-weight: 600;
    }

body #nav ul .current-menu-ancestor > a, 
body .navigation li.current-menu-ancestor > a, 
body #sticky-nav li.current-menu-ancestor > a, 
body #nav ul .current_page_item > a, 
body #nav ul .current-menu-item > a, 
body #nav ul > .current-menu-parent > a, 
body #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, 
body .navigation li.current-menu-ancestor > a, 
body #nav ul li > a:hover, 
body #sticky-nav ul .current_page_item > a, 
body #sticky-nav ul .current-menu-item > a, 
body #sticky-nav ul > .current-menu-parent > a, 
body #sticky-nav ul ul, 
body #sticky-nav li.current-menu-ancestor > a, 
body .navigation li.current-menu-ancestor > a, 
body #sticky-nav ul li > a:hover, 
body #header-sticky .my-cart-link-active:after, 
body .header-wrapper .my-cart-link-active:after { 
    color: #4b4b4b;
    text-decoration: none;
    }


#nav ul li a {
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a:focus { color:#4b4b4b !important; }

#nav, #sticky-nav, .navigation, a.search-link {
    font-size: 10px;
    text-transform: uppercase;
}
/* END NAV */

/* STICKY NAV */
div nav#sticky-nav ul li { margin: 0 1px 0 0; }
div nav#sticky-nav ul li a { padding: 4px 15px 0 15px !important; }


/* FUSION SLIDER */
.home .tfs-slider .background-image { background-position: 50% 34%; }

/* REVOLUTION SLIDER */
.ilsnousont {
    position: absolute;
    z-index: 2;
    top: 1.3em;
    left: 1.6em;
    font-size: 1.7em;
    line-height: 1.3em;
    font-family: Georgia;
    color: #de4a47;
    
    -webkit-transition: all 0; /* Ch, Saf  3.2 */
       -moz-transition: all 0; /* 4 < Fx <16 */
        -ms-transition: all 0; /* IE 10 */
         -o-transition: all 0; /* 10.5 < Op < 12.1 */
            transition: all 0; /* IE 10, Ch 26+, Fx 16+, Op 12.1+ */
}

div#sliders-container { 
    overflow: hidden;
    z-index: 9;
    }

div#rev_slider_2_1_wrapper { z-index: 1; }

div#rev_slider_2_2_wrapper,
div.avada-skin-rev { border: 0; }

li .tp-caption a,
li .tp-caption a:hover { color: #fff; }

.tp-bullets,
.tparrows { display: none !important; }

.rev_slider_wrapper .shadow-left,
.rev_slider_wrapper .shadow-right { opacity: .2; }

/* FUSION SLIDER */
#sliders-container .heading h2, 
#sliders-container .caption h3 {
    line-height: 45px !important;
    margin: 0 !important;
    font-family: georgia;
}
#sliders-container .heading h2 { font-weight: bold; }

/* CONTENT */
#main .avada-row h1, 
#main .avada-row h2,
#main .avada-row h3,
#main .avada-row p,
#main .avada-row ul:not(.nav-tabs) li,
#main .fusion-column,
#main .tab-pane,
#main .toggle-content,
html body { line-height: 1.8em; }


div#main { 
    background: #f3f1f3;
    padding-bottom: 55px;
    position: relative;
    z-index: 10;
    }
div#content {
    max-width: 1160px;
    margin: 0 auto;
    float: none;
    background: #fff;
    }

#content div.avada-row h1,
#content div.avada-row h2,
#content div.avada-row a { color: #de4a47; }

#content div.avada-row a:hover { color: #4f4f4f; }

#content div.avada-row h1,
#content div.avada-row h2 { font-family: Georgia; }

#content div.avada-row h1 {
    font-size: 2.7em;
    line-height: 1.7em;
    margin-top: .5em;
    }
#content div.avada-row h2 {
    font-size: 1.7em;
    line-height: 1.3em;
    margin-top: 1.4em;
    }
.home #content .post-content h2 { margin: .5em 0; }
#content div.avada-row h3 { font-size: 1.4em; }
#content div.avada-row h3 em { font-size: 0.8em; }

#content ul { margin-top: 2em; }
#content li { margin-bottom: 3px; }

img.forest {
    display: block;
    clear: both;
    margin: 1.5em auto 2.5em auto;
    }

.floatL,
.floatLSLider {
    position: relative;
    overflow: hidden; 
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.floatL { width: 50%; }
.floatLSLider { width: 100%; }

.squarePadding { padding: 1.2em 1.5em; }
.heightL { height: 290px; }
.heightXL { height: 580px; }

.squareOne { 
    background: #f9f9f9;
    text-align: center;
    }
.squareThreeWho { background: url(/wp-content/uploads/sites/283/2015/01/lunettes-souris-macbook-apple.png) no-repeat right bottom; }

#content .avada-row div.bigSquare { 
    text-align: center;
    color: white;
    background: url(/wp-content/uploads/sites/283/2015/01/foret-580.jpg) no-repeat right bottom;
    }
    #content .avada-row div.bigSquare h1 {
        color: #ffee5a;
        font-family: Georgia;
        font-size: 2.4em;
        margin: 0 auto 1em auto;
        }
        #content .avada-row div.bigSquare h1 img { 
            margin-top: 5px;
            margin-right: 4px;
        }
    div.bigSquare hr { width: 40%; }
    #content .avada-row div.bigSquare p { margin: 0 0 1em 0; }
    #content .avada-row div.bigSquare a {
        display: inline-block;
        padding: 13px 29px;
        color: white;
        background: #de4a47;        
        }
    #content .avada-row div.bigSquare a:hover {
        background: #4b4b4b;
        color: #fff;
        }

    .buttonb2b { display: inline-block; }

.arrowImgLeft,
.arrowImgRight { 
    position: absolute;
    top: 50%;
    width: 11px;
    height: 14px;
    margin: -7px;
    padding: 0;
    overflow: hidden;
    }
.arrowImgLeft { 
    right: 7px;
    background: url(/wp-content/uploads/sites/283/2015/01/arrow-left.png) no-repeat left top; 
    }
.arrowImgRight { 
    left: 7px;
    background: url(/wp-content/uploads/sites/283/2015/01/arrow-right.png) no-repeat left top; 
    }   

.buttonB2BWhite {
    color: #de4a47;
    text-decoration: none;
}
.buttonB2BRed {
    padding: 15px 25px;
    background: #de4a47; 
    color: white;
    }


/* bloc ACTUS */
.actualites {
    background: #f9f9f9;
    overflow: hidden;
    text-align: center;
    }


/* page NOS SOLUTIONS */
.displayFooterTab,
.displayFooterTab > p,
.solutionsresults li,
.display { display: none; }

.avada-row .displayBlock { display: block; }

.hovertableau { 
    color: #de4a47;
    background: rgba(222,74,71,.2);
    }

.solutionsresults ul,
.solutionsresults li { list-style: none;margin: 0;padding: 0; }

.page #wrapper a.dlpdf {
    font-size: 10px;
    padding: 15px 25px;
    margin-left: 3em;
    background: #de4a47;
    color: #fff;
    text-transform: uppercase;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;       
    }
    .page #wrapper a.dlpdf:hover {
        background: #4b4b4b;
        color: #fff;
        }

.page div#content { margin-top: -110px; }
.page #content div.avada-row .bigSquare h1 { margin: .3em auto 0 auto;}

.btn-b2b a { 
    display: inline-block;
    padding: 13px 29px;
    }

a.tp-button.large {
    background: #de4a47;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    padding: 13px 29px;
    }
div#wrapper .fusion-button.button-1 { 
    background: #de4a47;
    color: #fff;
    font-weight: normal;
    }
.btn-b2b a:hover,
div#wrapper .fusion-button.button-1:hover { 
    background: #4b4b4b;
    color: #fff;
    }
#wrapper .button-round {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    }
.tfs-slider .slide-content-container .tfs-button-1 { 
    color: #fff;
    height: 45px;
    }
div#wrapper .fusion-tabs .nav-tabs > .active > .tab-link { line-height: inherit; }
div#wrapper .fusion-tabs .nav-tabs > .active > .tab-link,
div.fusion-tabs .nav-tabs > .active > .tab-link:hover,
div.fusion-tabs .nav-tabs li .tab-link,
div.fusion-tabs .nav-tabs > .active > .tab-link {
    border-top: 0;
    border-color: transparent;
    }
#content div.fusion-tabs .nav-tabs li .tab-link {
    padding: 20px;
    background-color: #ccc;
    color: #fff;
    }
#content div.fusion-tabs .nav-tabs li .tab-link:hover {
    color: #666;
    background-color: #f6f6f6;
    }
#content div.fusion-tabs .nav-tabs li.active a {
    color: #fff;
    background-color: #de4a47;
    }

div.fusion-accordian .panel-title a:hover .fa-fusion-box {
background-color: #de4a47 !important;
border-color: #de4a47 !important;
}
div.fusion-accordian .panel-title .active .fa-fusion-box { background: #de4a47; }

*:focus { outline: none; }


/* TABLE */
/* en liste */
.detailsTableau {
    background: #de4a47;
    color: white;
    text-align: center;
    padding: .9em;
    font-size: 1.3em;
    }
#content img.logotableau { 
    width: 60%;
    height: auto;
    }
#content .starter header { background: #818181; }
#content .impact header { background: #707070; }
#content .weblinks header { background: #5d5d5d; }
#content .optimum header { background: #4b4b4b; }
#content header.headerHover { background: #de4a47; }

.tablesol > .imgFooterTab-1,
.tablesol > .imgFooterTab-2,
.tablesol > .imgFooterTab-3,
.tablesol > .imgFooterTab-4 {
    opacity: 1;
    position: absolute;
    z-index: 10;
    width: 50%;
    top: 80px;
    background: white;
    
    -webkit-box-shadow: 0px 0px 14px 1px #ccc;
    -moz-box-shadow:    0px 0px 14px 1px #ccc;
    box-shadow:         0px 0px 14px 1px #ccc;
    }
.tablesol > .imgFooterTab-1 { left: 440px; }
.tablesol > .imgFooterTab-2 { left: 250px; }
.tablesol > .imgFooterTab-3 { right: 200px; }
.tablesol > .imgFooterTab-4 { right: 180px; }

.thickposition > div {
    width: 27px;
    height: 27px;
    margin: 0 auto;
    background-position: center center;
    background-repeat: no-repeat;
    }
.thickposition .thick { background-image: url(/wp-content/uploads/sites/283/2015/02/table-grey-tick.png); }
.thickposition .thickhover { background-image: url(/wp-content/uploads/sites/283/2015/02/table-grey-tick-hover.png); }
.thickposition .cross { background-image: url(/wp-content/uploads/sites/283/2015/02/table-grey-cross.png); }
.thickposition .crosshover { background-image: url(/wp-content/uploads/sites/283/2015/02/table-grey-cross-hover1.png); }

.subtableaufeatures li { height: 45px; }

.containerImgUl img { opacity: 0; }

#content .tableau,
#content .tableau li,
#content .subtableau,
#content .subtableau li { list-style: none inside; }

#content .tableau {
    position: relative;
    overflow: hidden;
    width: 100%;
    clear: both;
    margin: 0 auto;
    padding: 0;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    }
#content div.avada-row .tableau > li:first-Child .tableheader h2 { margin: 0; }
#content div.avada-row .tableau h2 {
    margin: 1em 0 0 0;
    text-align: center; 
    color: #fff;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: bold;
    }
#content .tableau > li {
    width: 25%;
    float: left;
    font-size: .9em;
    margin-bottom: 0;
    font-weight: bold;
    }
#content .tableau > li + li { width: 18.75%; }
    #content .tableau > li em { font-style: normal; }
#content .subtableau { margin: 0;padding: 0;}
#content .subtableau > li { margin-bottom: 0; }
#content .subtableaufeatures li { 
    border-left: 1px solid #e0dede;
    border-bottom: 1px solid #e0dede;
    }
#content .tableau > li:last-Child .subtableaufeatures li { border-right: 1px solid #e0dede; }
.tableau li + li .subtableaufeatures li { text-align: center; }
#content ul.subtableaufeatures { 
    padding: 0;
    margin: 0;
    }
#content .tableau > li:first-Child ul.subtableaufeatures li { 
    color: #444;
    font-weight: 600;
    }
#content ul.subtableaufeatures li { 
    margin:0;
    padding: .9em 1.3em;
    }
#content header {
    height: 70px;
    overflow: hidden;
    background: #4b4b4b;
    padding: .9em;
    }
/* end en liste*/



/* NOS SOLUTIONS */
.solutionsPremiumImg { max-height: 360px; }
.page-id-29 .fusion-one-half.one_half.fusion-column.last { text-align: center; }

/* page CONTACT */
#field_2_7 > div > span > label { display: none; }
#field_2_7 > div > span { margin-top: 1em; }

.post-content div.gform_wrapper .gfield input[placeholder],
.post-content div.gform_wrapper .gfield textarea[placeholder] { font-size: 1.3em; }
div.gform_wrapper { margin: 3em 0 1em 0; }
div.gform_wrapper ul li.gfield { 
    overflow: hidden;
    margin-top: 1em;
}
.page-id-449 .gform_wrapper .top_label .gfield_label { display: none; }
.page-id-388,
.page-id-23 div.gform_wrapper .top_label .gfield_label {
    margin: 10px 0 0 0;
    font-weight: normal;
    display: block;
    line-height: 1.3em;
    clear: none;
    }
.page-id-23 div.gform_wrapper .top_label .gfield_label {
    float: right;
    width: 2%;
    }
.page-id-388 div.gform_wrapper .top_label .gfield_label {
    float: right;
    width: 4%;
    }
.page-id-388 div.ginput_container { width: 96%; }
div.ginput_container {
    width: 98%;
    display: block;
    float: left;
    overflow: hidden;
    margin-bottom: 1em;
    padding: 5px;
    }
div.gform_wrapper .gfield input[type=text],
div.gform_wrapper .gfield textarea {
    font-size: 24px;
    font-family: Georgia;
    padding: 15px 20px 12px 20px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
         -o-box-shadow: none;
            box-shadow: none;
    }
div.gform_wrapper .gfield input[type=text] { border-bottom: 3px solid #efefef; }
div.gform_wrapper .gfield textarea { border: 3px solid #efefef; }

div.gform_wrapper .gfield_required { color: #ccc; }

div.gform_wrapper .top_label input[type=submit] {
    background: #de4a47;
    color: #fff;
    padding: 20px 35px;
    cursor: pointer;
    border: 0;
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    }

div.gform_wrapper .top_label input[type=submit]:hover {
    background: #4b4b4b;
    color: #fff;
    }
    
    input#input_1_5 {
        font-size: 30px;
        padding: 0 0 12px 0;
        text-align: center;
        }
    input#input_1_5:before {
        content: ' = ';
        position: absolute;
        top: 10px;
        left: 10px;
        display: block;
        color: red;
        }

    /* CAPTCHA */
    .page-id-23 #field_1_5 .gfield_label,
    .page-id-23 #field_1_5 .gfield_captcha_container { float: left; }

    .page-id-449 #field_3_6 .gfield_label,
    .page-id-449 #field_3_6 .gfield_captcha_container { float: right;margin-right: 23px; }

    .page-id-449 #field_3_6 .gfield_captcha_container,
    .page-id-23 #field_1_5 .gfield_captcha_container { width: 30%; }

    .page-id-449 #field_3_6 .gfield_label,
    .page-id-23 #field_1_5 .gfield_label { width: 66%; }

    .page-id-449 div.gform_wrapper .gfield_captcha_input_container,
    .page-id-23 div.gform_wrapper .gfield_captcha_input_container { display: inline-block; }

    .page-id-449 div.gform_wrapper .gfield_captcha_input_container:before,
    .page-id-23 div.gform_wrapper .gfield_captcha_input_container:before { 
        position: relative;
        content: ' = ';
        margin: 0 5px;
        font-size: 1.9em;
        }


div.gform_wrapper .gform_footer {
    margin: 16px 22px 0 0;
    text-align: right;
    }

    /* ERROR */
div.gform_wrapper li.gfield.gfield_error, 
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border-top: 0;
    border-bottom: 0;
    background-color: #de4a47;
    }


/* FOOTER */
a.clearfix { clear: none; }

#footer,
.footer-area { border: 0; }

.to-top-container #toTop:hover { background: #de4a47;}

.logoYellowDigit,
.singleLogo img { max-width: 300px; }
.singleLogo { text-align: center; }
.groupLogos img {
    width: 24%;
    margin-left:auto;
    margin-right:auto;
    padding: 0 6px;
    }

.groupLogos img.b2byell { margin-top: 2em }
.groupLogos img.b2bwebp { margin-top: 2.5em }
.groupLogos img.b2bSupp { margin-top: 2.5em }
.groupLogos img.b2bFoos { margin-top: 2em }


/* RESPONSIVE */
@media screen and (max-width: 1160px) {
    div.width-100 .fullwidth-box { 
        padding-left: 50px !important;
        padding-right: 50px !important;
        }
}

@media screen and (min-width: 1052px) and (max-width: 1215px) {
    .heightL { height: 250px; }
    .heightXL { height: 500px; }
    #content div.avada-row h2 {
        font-size: 1.85em;
        line-height: 1.2em;
        margin-top: .4em;
        margin-bottom: 20px;
        }
    .squarePadding { padding: 1.5em 1.8em; }
    #content .avada-row div.bigSquare h1 {
        font-size: 2.2em;
        margin: 0 auto .5em auto;
        }
        #content .avada-row div.bigSquare h1 img { 
            margin-top: 4px;
            margin-right: 4px;
        }
    div.bigSquare hr { width: 45%; }
    #content .avada-row div.bigSquare > img { margin: .2em 0; }
}

@media screen and (min-width: 636px) and (max-width: 1052px) {
    div.post-content .rev_slider_wrapper { margin: 0px !important; }
    div #nav ul li > a { padding: 15px 10px; }
    div.floatL { width: 100%; }
    div.floatL .floatL { width: 50%; }
    div#content .avada-row div.bigSquare { 
        background: url(/wp-content/uploads/sites/283/2015/01/foret-816.jpg) no-repeat center center;
        background-size: cover;    
        }
    div.squareThreeWho { background-size: cover; }
    div.squareThreeWho img { display: none; }
}

@media screen 
and (max-width: 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
    .heading, 
    .caption, 
    .buttons {
        margin-left: 20px;
        }
}
@media screen and (max-width: 1018px) {
    #content div.avada-row .tableau h2 { font-size: 1.15em; }
    #content header { padding: .9em .8em; }
}
@media screen and (max-width: 966px) {
    .heading, 
    .caption, 
    .buttons {
        margin-left: 20px;
        }
}
@media screen and (max-width: 920px) {
    #content div.avada-row .tableau h2 { 
        margin: .5em 0 0 0;
        line-height: 1.6em;
        }
    #content ul.subtableaufeatures li { padding: .9em .8em; }
}

@media screen and (max-width: 870px) {
    #content .tableau > li { width: 30%; }
    #content .tableau > li + li { width: 17.5%; }
    #content div.fusion-tabs .nav-tabs li .tab-link { padding: 20px 8px; }
}

@media screen and (max-width: 840px) {
    .page #wrapper a.dlpdf { margin-left: 0; }
}

@media screen and (max-width: 800px) {    
    
    footer.footer-area .textwidget { text-align: center;}
        
    .singleLogo { 
        text-align: center;
        margin-top: 3em;
        }
    .singleLogo img { width: 38%; }
    
    .groupLogos a { 
        margin-bottom: 1em;
        float: left;
        width: 50%;
        display: block;
        padding: 0 4em; 
        }
    .groupLogos a:nth-child(odd) { clear: both; }
    .groupLogos img { 
        display: block;
        margin: 0 auto;
        width: 80%;
        }
    
    .page div#content { margin-top: -55px; }
    
    ul#mobile-nav.mobile-sticky-nav { 
        overflow-y: hidden;
        background: #fff;
        height: auto;
        padding-top: 7px;
        }
        ul#mobile-nav.mobile-sticky-nav li { width: 100%; }
    
    header#header { min-height: 100px; }
    div.header-wrapper { 
        position: relative;
        z-index: 100;
        background: #fff;
        }
    
    /* menu responsive */
    body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder {
        padding-top: 9px;
        width: 100%;
        padding: 8px 0 0 0 !important;
        text-align: left;
        }
    div.mobile-nav-holder .mobile-selector span, 
    html .mobile-topnav-holder .mobile-selector span { padding-left: 0;}
    
    #header-sticky .nav-holder, 
    header#header .nav-holder { overflow: hidden; }
    
    div.mobile-selector span { display: none; }
    
    body.mobile-menu-design-classic #header .logo { 
        float: none !important;
        position: absolute;
        left: 10px;
        top: 10px;
        }
    body.mobile-menu-design-classic .mobile-nav-holder { 
        position: relative;
        float: none;
        margin: 0 !important;
        overflow: hidden;
        min-height: 60px;
    }
    body #header-sticky.sticky-header .sticky-shadow { padding: 0; }
    body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder { padding-top: 9px; }
    
    ul#mobile-nav { margin-top: 0; }

    ul#mobile-nav li:hover,
    ul#mobile-nav li:hover a,
    #mobile-nav li.mobile-current-nav-item > a {
        background: #de4a47;
        color: white; 
        }
    
    #mobile-nav li a { padding: 6px 12px; }
    
    ul#mobile-nav,
    ul#mobile-nav li a, 
    ul#mobile-nav li a:hover, 
    div.mobile-nav-holder .mobile-selector .selector-down, 
    html .mobile-menu-design-modern .header-wrapper #mobile-nav,
    html .mobile-nav-holder .mobile-selector, 
    html .mobile-topnav-holder .mobile-selector { 
        background-color: transparent; 
        border-color: transparent;
        border: 0;
    } 
 
    div.mobile-menu-icons .fusionicon-bars:before,
    div.mobile-nav-holder .mobile-selector .selector-down:before {
        color: #fff;
        padding: 17px 17px 17px 19px;
        margin: 0;
        line-height: 49px;
        background: #de4a47;
        }
    div.mobile-nav-holder .mobile-selector .selector-down { right: 27px; }
    /* end menu responsive */
    
    .forcefullwidth_wrapper_tp_banner,
    div#rev_slider_1_1_wrapper { margin-top: 0 !important; }
    
    .tp-caption.B2B-Georgia {
        font-size: 40px !important;
        line-height: 40px !important;
        }
    .tp-caption.B2B-opensans-btn { top: 300px !important;}
        .tp-caption.B2B-opensans-btn a { font-size: 14px !important; }
}
@media only screen
and (max-device-width: 768px)
and (-webkit-min-device-pixel-ratio: 2) {
    /* Header */
    body #header-sticky.sticky-header .logo { margin: 0 0 0 25px !important; }
    /* end Header */
    
    .tablesol > .imgFooterTab-1 { left: 275px; }
    .tablesol > .imgFooterTab-2 { left: 280px; }
    .tablesol > .imgFooterTab-3,
    .tablesol > .imgFooterTab-4 { left: 200px; }
    
    .tablesol > .imgFooterTab-1, 
    .tablesol > .imgFooterTab-2, 
    .tablesol > .imgFooterTab-3, 
    .tablesol > .imgFooterTab-4 {
        width: 55%;
        top: 90px;
        }
    /* FUSION */
    #sliders-container .heading h2,
    #sliders-container .caption h3 { 
        font-size: 40px !important;
        line-height: 40px !important;
    }
    .buttons .button-small, 
    .buttons .button.small { font-size: 25px; }
    /* end FUSION*/
    /* Footer */
    .singleLogo img { width: 60%; }
    .groupLogos a { padding: 0; }
}
@media only screen
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2) {
    ul#mobile-nav.mobile-sticky-nav { 
        overflow-y: hidden;
        background: #fff;
        height: auto;
        padding-top: 7px;
        }
    ul#mobile-nav.mobile-sticky-nav li { width: 100%; }
}
@media screen and (min-width: 640px) and (max-width: 800px) {    
    #content div.avada-row h2 {
        line-height: 1.5em;
        }
    /* FUSION */
    #sliders-container .heading h2,
    #sliders-container .caption h3 { 
        font-size: 30px;
        line-height: 26px;
    }
    /* end FUSION*/
}
@media screen and (max-width: 760px) {
    .display { display: block; }
        .display img {
            display: block;
            margin: 0 auto;
            width: auto;
            height: auto;
            }
    .tablesol,
    .solutionsTable { display: none; }
}
@media screen and (max-width: 640px) {    
    /* FUSION */
    #sliders-container .heading h2,
    #sliders-container .caption h3 { 
        line-height: 36px !important;
        font-size: 20px !important;
    }
    /* end FUSION*/
    
    /* mobile MENU */
    .sticky-header .mobile-nav-holder { height: 64px; }
    ul#mobile-nav.mobile-sticky-nav { width: 100%; }
    div.mobile-nav-holder { overflow: visible; }
}

/* IPHONE 6 paysage */
@media only screen
and (max-device-width: 667px)
and (-webkit-min-device-pixel-ratio: 2)  { 
    #sliders-container .heading h2, #sliders-container .caption h3 {
        font-size: 25px !important;
        line-height: 36px !important;
        }
    .buttons .button-small, .buttons .button.small { font-size: 14px; }
}
/* IPHONE 5 paysage */
@media only screen
and (max-device-width: 600px)
and (-webkit-min-device-pixel-ratio: 2)  {
    .floatL div.squareThreeWho { 
        background-size: 70%;
        background: url(/wp-content/uploads/sites/283/2015/01/lunettes-souris-macbook-apple.png) no-repeat center center; 
        }
}
/* IPHONE 5 paysage */
@media only screen
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2)  {
    .floatL div.squareThreeWho { background-size: 70%; }
    div.squareThreeWho { background: url(/wp-content/uploads/sites/283/2015/01/lunettes-souris-macbook-apple.png) no-repeat center center; }
    
    /* FORM */
    div.gform_wrapper .top_label li.gfield.gf_left_third, 
    div.gform_wrapper .top_label li.gfield.gf_middle_third, 
    div.gform_wrapper .top_label li.gfield.gf_right_third { width: 49%; }
    
    /* SLIDER */
    .buttons .button-small, .buttons .button.small { font-size: 15px; }
    
    #sliders-container .heading h2, #sliders-container .caption h3 {
        line-height: 33px !important;
        font-size: 25px !important;
        }
}
/* for IPHONE4 paysage */
@media only screen
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)  {
    
    #content div.avada-row h1 { line-height: 1.4em; }
    
    /* FORM */
    div.gform_wrapper .top_label li.gfield.gf_left_third, 
    div.gform_wrapper .top_label li.gfield.gf_middle_third, 
    div.gform_wrapper .top_label li.gfield.gf_right_third { width: 100%; }
    
    /* SLIDER */
    div.tfs-slider .slide-content-container { top: 60% !important; }
    .buttons .button-small, .buttons .button.small { font-size: 15px; }
}
/* for IPHONE4 portrait */
@media only screen
and (max-device-width: 320px)
and (-webkit-min-device-pixel-ratio: 2)  {
    
    /* FORM */
    body.page-id-449 #field_3_6 .gfield_captcha_container,
    body.page-id-23 #field_1_5 .gfield_captcha_container { width: 100%; }
    
    div.gform_wrapper .top_label li.gfield.gf_left_third, 
    div.gform_wrapper .top_label li.gfield.gf_middle_third, 
    div.gform_wrapper .top_label li.gfield.gf_right_third { width: 100%; }
    
    body.page-id-449 #field_3_6 .gfield_label, 
    body.page-id-449 #field_3_6 .gfield_captcha_container { margin-right: 0; }
    /* end FORM */
    
    .post-content .squareOne div + p { margin-bottom: 0; } 
    img.forest { padding: 0 3em; }
    
    .buttons .button-small, 
    .buttons .button.small { font-size: 14px; }
    
    .tfs-slider .slide-content-container { top: 70%; }
    #sliders-container .heading h2, #sliders-container .caption h3 {
        line-height: 26px !important;
        font-size: 22px !important;
        }
}
@media screen and (min-width: 320px) and (max-width: 636px) {
    div.post-content .rev_slider_wrapper { margin: 0px !important; }
    div #nav ul li > a { padding: 15px 10px; }
    div.floatL { width: 100%; }
    div.floatL .floatL { width: 100%; }
    .heightL { height: 278px; }
    div#content .avada-row div.bigSquare { 
        background: url(/wp-content/uploads/sites/283/2015/01/foret-816.jpg) no-repeat center center;
        background-size: cover;    
    }
    div.squareThreeWho { background-size: cover; }
    div.squareThreeWho img { display: none; }
}

/* for IPHONE6 */
@media only screen
and (max-device-width: 375px)
and (-webkit-min-device-pixel-ratio: 2)  {
    
    /* FORM */
    .page-id-449 #field_3_6 .gfield_captcha_container, 
    .page-id-23 #field_1_5 .gfield_captcha_container { width: 100%; }
    .page-id-449 #field_3_6 .gfield_label, 
    .page-id-449 #field_3_6 .gfield_captcha_container { margin-right: 0; }
    /* end FORM */
    
    .ilsnousont {
        top: .7em;
        left: .6em;
        }
    .mobile-nav-holder .mobile-selector .selector-down { right: 21px; }
    
    ul#mobile-nav,
    ul#mobile-nav li { float: none; }
    
    .floatL { width: 100%; }
    .heightXL,
    .heightL { height: auto; }
    #content .avada-row div.bigSquare { background-position: center top; }
    .squarePadding { padding: .3em 1em; }
    .squareThreeWho { background: none; }
    .squareThreeWho .imgSquare { width: 100%; }
    div.squareThreeWho img { display: block; } 
} 
/* IPHONE 6 PLUS paysage */
@media only screen
and (max-device-width: 736px)
and (-webkit-min-device-pixel-ratio: 3) {
    #sliders-container .heading h2, #sliders-container .caption h3 {
        font-size: 27px !important;
        line-height: 34px !important;
        }
    .buttons .button-small, .buttons .button.small { font-size: 15px; } 
}

/* IPHONE6 PLUS portrait */
@media only screen
and (max-device-width: 414px)
and (-webkit-min-device-pixel-ratio: 3) {
    .ilsnousont {
        top: 1em;
        left: 1.3em;
        }
    .floatL { width: 100%; }
    .heightXL,
    .heightL { height: auto; }
    #content .avada-row div.bigSquare { background-position: center top; }
    .squarePadding { padding: .3em 1em; }
    .squareThreeWho { background: none; }
    .squareThreeWho .imgSquare { width: 100%; }
    div.squareThreeWho img { display: block; }
} 
@media only screen
and (max-device-width: 360px)
and (-webkit-min-device-pixel-ratio: 3) {
    .squarePadding { padding: .6em 1em;}
    .page #content div.avada-row .bigSquare img.forest { width: 44%; }
}